* {
    box-sizing: border-box;
}

#main {
    max-width: 2000px;
}
#wrapper {
    margin: 0 auto;
}

.center-me {
    margin: 0 auto;
}

hr {
    display: block;
    margin-top: 30px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
	color: #CCC;
}

#header {
    background: #000;
    height: 100px;
    border-bottom: 5px solid #FFFFFF;
}

#header-internals {
    overflow: visible;
    position: relative;
    z-index: 1;
}

.HomePage #header-banner {
    min-height: 950px;
    position: relative;
}

#header-banner {
    min-height: 625px;
    position: relative;
	background-size: cover !important;
}

.primary ul li {
    display: inline-block;
}

.primary ul li a {
    color: #FFF;
    font-family: "tablet-gothic";
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
    margin-right: 10px;
}

nav.primary {
    margin: 15px 0px 0px 25px;
}

p {
    font-family: "tablet-gothic";
    font-size: 16px;
    line-height: 21px;

}

h2 {
    font-family: "corporate-a";
    font-size: 36px;
    font-style: italic;
    font-weight: bold;
}

.Blog .content-block {
	margin-top: 40px;
}

.content-block {
    margin-top: 60px;
}

#header-wrapper #header-data #header-title p {
    font-family: "corporate-a";
    font-size: 42px;
    line-height: 48px;
    font-style: italic;
    font-weight: bold;
}

.HomePage #header-wrapper #header-data #header-title p {
    font-size: 48px;
}

.inline-block {
    display: inline-block;
}

#site-logo {
    vertical-align: top;
}

#header-wrapper {
    background: url('../images/trans-black.png');
    bottom: 0;
    position: absolute;
    width: 100%;
}

.HomePage #header-wrapper {
    padding: 40px 0px;
}

#header-wrapper p {
    color: #FFF;
    margin-bottom: 24px;
    margin-top: 10px;
}

#header-internals h1 {
    display: inline-block;
    vertical-align: top;
}

#testimonials-wrapper {
    background-color: #373a3d;
    width: 100%;
    margin-top: 60px;
}

#testimonials {
    text-align: center;
    color: #FFF;
    padding: 40px 0px;
}

.HomePage .content-block-right {
	padding-right: 20px;
}

.black-button {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-family: "tablet-gothic";
    font-size: 16px;
    line-height: 25px;
    padding: 9px 30px;
    text-decoration: none;
    vertical-align: text-top;
	-webkit-transition-duration: 1s;
    transition-duration: 1s;
}

.black-button:hover {
	opacity: 0.4;
}

p {
    margin-bottom: 10px;
}

.footer {
    background: #000;
    color: #FFF;
    padding: 40px 0px;
}

.footer a {
    color: #FFF;
}

.footer-links {
    text-align: center;
    float: right;
}

.footer-links ul li {
    display: inline-block;
}
.footer-links ul li a {
    color: #fff;
    font-family: "tablet-gothic";
    font-size: 14px;
    font-weight: bold;
    margin-right: 1px;
    text-decoration: none;
    text-transform: uppercase;
}

.white-button {
    border: 1px solid #FFF;
    padding: 5px 30px;
    font-family: "tablet-gothic";
    font-size: 16px;
    line-height: 25px;
    padding: 9px 30px;
    text-decoration: none;
    font-weight: bold;
    vertical-align: text-top;
    color: #FFF;
	-webkit-transition-duration: 1s; /* Safari */
    transition-duration: 1s;
}

.white-button:hover {
	opacity: 0.6;
}

.text-center-me {
    text-align: center;
}

.text-right-me {
    text-align: right;
}

#header-right {
    position: relative;
}

#header-right a {
    font-weight: bold;
}

.HomePage #header-title {
    margin-bottom: 35px;
}

#header-title {
    margin-bottom: 0px;
    margin-left: 20px;
}

.HomePage #header-right .white-button {
    position: absolute;
    right: 0;
    bottom: 24px;
}

#header-right .white-button {
    position: absolute;
    right: 13px;
    bottom: 13px;
}

.italic {
    font-style: italic;
}

.single-testimonial p {
    font-size: 18px;
    font-weight: bold;
}
#top-social {
    float: right;
    margin-top: 33px;
}

/* Nav Dropdowns */

nav.primary {
    margin-top:35px
}

nav.primary ul {
    list-style:none;
    position:relative;
    float:left;
    margin:0;
    padding:0
}

nav.primary ul a {
    display:block;
    text-decoration:none;
}

nav.primary ul li {
    position:relative;
    float:left;
    margin:0;
    padding:0
}

nav.primary ul ul {
    display:none;
    position:absolute;
    top:100%;
    left:0;
    background:#333333;
    padding:0;
	min-width: 165px;
}

nav.primary ul ul li {
    border-bottom: 1px solid #CCC;
    float: none;
    width: 100%;
}

nav.primary ul ul a {
    font-family: "corporate-pro-a";
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    line-height: 120%;
    padding: 7px 15px;
    text-transform: none;
}

nav.primary ul li:hover > ul {
    display:block
}

.top-nav-border {
    border-top: 3px solid #CCC
}

.footer-contact p {
    font-family: "corporate-pro-a";
    font-style: italic;
}

p.gothic-title {
    font-family: 'tablet-gothic';
    font-weight: bold;
    font-style: normal;
    margin-bottom: 2px;
}

p.credits {
    font-family: "corporate-pro-a";
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
}

p.credits a {
    text-decoration: none;
}

.margintop10 {
    margin-top: 10px;
}

nav.primary li.current a {
    color: #CCC;
}

nav.primary li a:hover {
    color: #CCC;
}

.black-wrap {
    background-color: #000;
    color: #FFF;
}

#content .black-wrap {
    padding: 40px 0px;
    margin-top: 40px;

}

#content .black-wrap .content-block {
    margin-top: 0px;
}

.bottommargin40{
    margin-bottom: 40px;
}

.FleetPage .content-block {
    margin-top: 25px;
}

.Page footer, .Blog footer {
    margin-top: 40px;
}

.blog-summary{
    padding: 0px 20px 20px 0px;
}

.Blog h2 {
    margin-bottom: 15px;
}

.cats {
    color: #ccc;
}
.cats a {
    color: #666666;
    text-decoration: none;
}

#blog-gallery img {
   float: left;
    margin-bottom: 20px;
}

.half {
    margin-right: 20px;
}

.BlogPost h1 {
    font-family: 'corporate-pro-a';
    font-weight: bold;
    font-size: 36px;
    font-style: italic;
    margin-bottom: 30px;
}

.BlogPost .content-block {
    margin-top: 45px;
}

#other-posts {
    border-top: 1px solid #8a8d91;
    margin: 45px 0px;
}

#other-posts h3 {
    font-size: 24px;
    font-style: italic;
    margin: 27px 0px;
}

.other-post {
    position: relative;
    float: left;
    margin-right: 20px;
}

.other-post p {
    position: absolute;
    top: 44%;
    left: 17%;
}

.other-post a {
    color: #FFF;
    font-family: 'corporate-pro-a';
    font-size: 18px;
    font-style: italic;
}

.hide {
    display: none;
}

.FleetPage .black-button {
    background: #fff;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;
    margin-top: 20px;
}

.FleetPage .black-wrap .black-button {
    background: #000;
    color: #fff;
    font-weight: bold;
    border: 1px solid #fff;
    margin-top: 20px;
}

#contact-form form, #contact-form form input, #contact-form textarea {
    width: 100%;
    max-width: 100%;
    font-family: 'tablet-gothic';
    font-size: 16px;
}

#contact-form input, #contact-form textarea {
    border: 1px solid #000;
}

#contact-form input {
    margin-bottom: 15px;
}

#contact-form label {

}

.ta {
	margin-left: 5px;
}

#contact-form .action {
    background-color: #000;
    color: #FFF;
    max-width:50%;
    padding: 5px 0px;
    margin-top: 25px;
}

.slicknav_menu {
    display: none;
}

.mobile-only {
    display: none;
}

#content ul {
	list-style: disc;
	padding-left: 16px;
}

#content ul li {
    font-family: "tablet-gothic";
    font-size: 16px;
    line-height: 21px;
}

.Page .content-block {
	margin-top: 25px;
}